LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
AccessibleChartDocumentView.idl File Reference

Go to the source code of this file.

## Classes
service | AccessibleChartDocumentView
| The AccessibleChartDocumentView service is supported by a Component that represents the view of a Chart document to provide an entry point to the document tree for accessibility. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.